@font-face{font-family:'xYIruE';src:url('xYIruE.woff') format('woff');}
.uho-face{font-family:'xYIruE';}
.uho-globe{display:inline-block;font:normal normal normal 14px/1 xYIruE;text-rendering:auto;}
.uho-pod{display:inline-block;font:normal normal normal 14px/1 xYIruE;text-rendering:auto;}
.uho-quiet:before{content:'\\e7bb';}
.uho-mask:before{content:'\\f58d';}